Name:          rgb
Version:       1.0.6
Release:       1mamba
Summary:       X11 RGB colors definitions.
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           http://x.org 
Source:        http://ftp.x.org/pub/individual/app/rgb-%{version}.tar.bz2
License:       MIT
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END

%description
X11 RGB colors definitions.

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/showrgb
%{_datadir}/X11/rgb.txt
%{_mandir}/man1/showrgb.1.gz
%doc AUTHORS COPYING ChangeLog

%changelog
* Tue Nov 25 2014 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Sun Jan 20 2013 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic version update by autodist

* Fri Oct 15 2010 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Tue Sep 22 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.3-1mamba
- package created by autospec
